QuikrBox Store app Issues - Bug #8001
Home & Orders screen > Pending order > icon not visible properly

09/28/2023 02:56 PM - priyanka Sharma
Target version:
History

#1 - 10/04/2023 06:11 PM - Rakhi Kadyan
- Tracker changed from Bug to QUERY

#2 - 10/04/2023 06:11 PM - Rakhi Kadyan

the icon correct for pending orders as per the project figma

#3 - 10/04/2023 06:12 PM - Rakhi Kadyan
- Tracker changed from QUERY to Bug

#4 - 10/04/2023 06:13 PM - Rakhi Kadyan

- Status changed from New to Feedback
